Bug 153533 - HWCERT: Intel i82558 (Ether Express Pro 100) [Goto Cert]
HWCERT: Intel i82558 (Ether Express Pro 100)
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:51 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3947
Detail Notes: Kernel Module: eepro100.o<p>
<b>Note</b>: A bug in the eepro100 driver prevents use of more than one of these cards simultaneosly in one machine.  This should not affect situations where the eepro100 driver is used by both network cards, but the chipset is different.  To determine the chipset on your network card, run the <tt>lspci</tt> command.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Created On: 2001-11-21 13:27:28-05
Modified On: 2001-11-21 13:27:28-05

Note You need to log in before you can comment on or make changes to this bug.